package cn.axzo.workflow.common.enums;

import lombok.Getter;

/**
 * 审批管理员类型
 */
@Getter
public enum AdminTypeEnum {
    SUPER_ADMIN("super_admin", "超级管理员"),
    COMMON_ADMIN("common_admin", "普通管理员");

    private final String type;
    private final String desc;

    AdminTypeEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
